Visual  CON-449-095 PADS-PCB 1 {-125 0 0 150} {}
canvas text {129 -86} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {125 86} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas oval {100 -25 150 25} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas oval {175 50 75 -50} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-10 -10 10 10} {ID(5) Type(Anchor) Layer(All) PinType(PIN) Pin(1) PinID(1) Heir(PIN1) Filled} {}
canvas text {70 -10} {ID(5) Type(Pin) Layer(All) PinNum(1) PinID(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {115 0} {ID(5) Type(Pin) Layer(All) PinName(1) PinID(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 100 0} {ID(5) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {115 140 135 160} {ID(6) Type(Anchor) Layer(All) PinType(PIN) Pin(2) PinID(2) Heir(PIN2) Filled} {}
canvas text {115 80} {ID(6) Type(Pin) Layer(All) PinNum(2) PinID(2) Heir(PIN2)} {-text 2 -anchor s}
canvas text {125 35} {ID(6) Type(Pin) Layer(All) PinName(2) PinID(2) Heir(PIN2)} {-text #2 -anchor s}
canvas line {125 150 125 50} {ID(6) Type(Pin) Heir(PIN2) Filled} {}
